langcode: en
status: true
dependencies:
  config:
    - field.field.node.recipe.field_cooking_time
    - field.field.node.recipe.field_difficulty
    - field.field.node.recipe.field_ingredients
    - field.field.node.recipe.field_media_image
    - field.field.node.recipe.field_number_of_servings
    - field.field.node.recipe.field_preparation_time
    - field.field.node.recipe.field_recipe_category
    - field.field.node.recipe.field_recipe_instruction
    - field.field.node.recipe.field_summary
    - field.field.node.recipe.field_tags
    - field.field.node.recipe.layout_builder__layout
    - node.type.recipe
  module:
    - options
    - text
    - user
id: node.recipe.default
targetEntityType: node
bundle: recipe
mode: default
content:
  field_cooking_time:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_difficulty:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
  field_ingredients:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 9
    region: content
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: responsive_3x2
      link: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_number_of_servings:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_preparation_time:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_recipe_category:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_recipe_instruction:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  field_summary:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_tags:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 11
    region: content
hidden:
  content_moderation_control: true
  langcode: true
  layout_builder__layout: true
